Page MenuHomePhabricator

Make CommonsHelper2 source wiki address configurable
Closed, ResolvedPublic2 Story Points

Description

This address is currently hardcoded and should be turned into a configuration variable instead.

Details

Related Gerrit Patches:
mediawiki/extensions/FileImporter : masterMake CommonsHelper2 source wiki address configurable

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 5 2018, 1:11 PM
Tobi_WMDE_SW set the point value for this task to 2.Jun 5 2018, 1:11 PM
thiemowmde triaged this task as Medium priority.
thiemowmde moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-06-05 board.

Change 437705 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/FileImporter@master] Make CommonsHelper2 source wiki address configurable

https://gerrit.wikimedia.org/r/437705

Change 437705 merged by jenkins-bot:
[mediawiki/extensions/FileImporter@master] Make CommonsHelper2 source wiki address configurable

https://gerrit.wikimedia.org/r/437705

Vvjjkkii renamed this task from Make CommonsHelper2 source wiki address configurable to 2lbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii removed thiemowmde as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: thiemowmde; removed: gerritbot.
CommunityTechBot renamed this task from 2lbaaaaaaa to Make CommonsHelper2 source wiki address configurable.Jul 2 2018, 4:25 AM
CommunityTechBot assigned this task to thiemowmde.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot set the point value for this task to 2.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot; removed: thiemowmde.
Lea_WMDE closed this task as Resolved.Jul 3 2018, 3:24 PM